WordPress.org

Ready to get started?Download WordPress

Forums

YITH WooCommerce Wishlist
Uninstalling (2 posts)

  1. sajay
    Member
    Posted 10 months ago #

    So I was warned that the plugin did not work with 3.6 but I tried it anyway. It did not completely work, of course. Now I am trying to uninstall the plugin and I get an error...

    Warning: require_once(yith-wcwl.php) [function.require-once]: failed to open stream: No such file or directory in /home/dviau/public_html/wp/wp-content/plugins/yith-woocommerce-wishlist/uninstall.php on line 15

    Fatal error: require_once() [function.require]: Failed opening required 'yith-wcwl.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/dviau/public_html/wp/wp-content/plugins/yith-woocommerce-wishlist/uninstall.php on line 15

    Help would be appreciated.

    http://wordpress.org/plugins/yith-woocommerce-wishlist/

  2. winsion
    Member
    Posted 9 months ago #

    I get a stuff too with WP 3.6.1 and flatsome theme ,,,
    Now I can not uninstall it in admin and I dare not to uninstall it by manual ,
    Just disable it , and hope that later author can fix it !

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.